package com.lightinit.hsdatashow.model.topic.water;

import java.util.List;

public class YueyongshuiReturnModel {

    private List<String> titles ;

    private List<NameAndListModel> datas ;

    public List<String> getTitles() {
        return titles;
    }

    public void setTitles(List<String> titles) {
        this.titles = titles;
    }

    public List<NameAndListModel> getDatas() {
        return datas;
    }

    public void setDatas(List<NameAndListModel> datas) {
        this.datas = datas;
    }
}
